/*********************************************************
**********************************************************

	Folder:	Theme217

**********************************************************
*********************************************************/



/*------------------------------------
	GENERAL
------------------------------------*/
body{
	color:#000;
	font-family:"Times New Roman", Times, FreeSerif, serif;
}

.sf_outer_wrapper{
	width: 900px;
	margin: auto;
}
.sf_extra1{
	width: 900px;
	height: 50px;
}
.sf_wrapper{
	width: 900px;
	min-height: 500px;
/*	height: auto !important; height: 500px;  */
    height: auto; 
}
.sf_wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	font-size: .01em;
}
.sf_header_wrapper{
	margin-left: 60px;
	width: 370px;
}
a:link {
	color:#000;
}

a:visited {
	color:#000;
}

a:hover {
	color:#000;
}


/*------------------------------------
	HEADER
------------------------------------*/
.sf_main_header{
	font-size: 32px;
	height: 40px;
	overflow:hidden;
}
.sf_sub_header{
	font-size: 13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 20px;
	overflow:hidden;
}
.sf_sub_header p, .sf_main_header p{
	margin: 0;
	padding: 0;
}

.sf_extra4{
	width: 324px;
	height: 456px;
	margin-right: 70px !important; margin-right: 35px;
	float: right;
	
}
.sf_extra9{
	clear: both;
	width: 900px;
	height: 50px;
}




/*------------------------------------
	NAVIGATION
------------------------------------*/
.sf_navigation_top, .sf_subnavigation, .sf_subnavigation2{
display:none;
}
.sf_navigation{
	width: 200px;
	margin: 10px 0px 10px 60px;
}
.sf_navigation ul , .sf_navigation ul li{
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 0;
	width:200px;
}
.sf_navigation ul li a{
	display: block;
	height: 16px;
	text-decoration: none;
	padding-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-weight: bold;
}
.sf_navigation ul li a:hover{
	padding-left: 18px;
	background-image: url(images/rollover.gif);	
}

/*--------------------------------
		Flyout Menu
---------------------------------*/
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}
#Nav1 li { /* all list items */
	float:left;
}
#Nav1 li ul {  
	position:absolute;
	left: -999em;
	width:180px;
	margin: -22px 0px 0px 160px;
	background:none;
	z-index:1000;
	padding:0 4px 0 0;
	border-right:3px double #bfbfbf;
	border-left:5px solid #cecece;
	border-bottom:2px solid #dcdcdc;
	border-top:1px solid #dcdcdc;
	background-color:#e6e6e6;
}

#Nav1 li a {
	display : block;
}
#Nav1 li ul li {
	margin:0;
	padding:0;	
}
#Nav1 li ul li a {
	display : block;
	padding:6px 10px;
	width:160px;
	margin:0;
	background:#ffffff;
	background:url(images/menuback2.jpg) -13px 0;
	border-left:1px solid #bebebe;	
	border-right:2px double #bfbfbf;
}
#Nav1 li ul li a:hover {
	background:#f8f8f8;
}

#Nav1 li:hover ul, 
#Nav1 li.sfhover ul {  
	left: auto;
}

/*------------------------------------
	CONTENT
------------------------------------*/
.sf_content{
	width: 390px;
	font-size: 16px;
	margin-bottom: 20px;
	float: left;
	display:inline;
	margin-left:50px;
}
.sf_content:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 1px;
	clear: both;
}

div#content1, div#content2, div#content3 {
	padding:9px !important;
} 

.sf_pagetitle {
	width: 370px;
	margin-left: 60px;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
	float:left;
	display:inline;
}

.sf_pagetitle h1 {
	font-size:11px;
	font-weight:normal;
	margin:0px;
}

h2 {
	font-size:1.2em;
	font-family: "Times New Roman", Times, serif;
}



/*------------------------------------
	FOOTER
------------------------------------*/
.sf_footer{
	color:#000;
	clear: both;
	width: 370px;
	margin-left: 60px;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
} 



/*------------------------------------
	BANNER
------------------------------------*/
.sf_banner{
	color:#000;
	margin-bottom: 35px;       /* 35px; */
	padding-top: 80px;         /* 80px; */
	text-align: center;
	font-size: .8em;
}
.sf_banner div#bannerLink{
	padding-top: 10px;
}


.sf_banner a{
	color:#000;
}
.sf_banner a:visited{
	color:#000;
}
.sf_banner a:hover{
	color:#000;
}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
